=== debian/control ===
--- 
+++ 
@@ -2,19 +2,17 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.80.0~),
-               graphviz,
+               extra-cmake-modules (>= 5.86.0~),
                libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/attica
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/attica
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/attica.git
@@ -24,7 +22,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5attica5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.14.0~),
+         qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Recommends: libkf5attica-doc (= ${source:Version})
 Description: development files for libkf5attica5
@@ -71,4 +69,4 @@
         libkf5newstuff5 (<< 5.54),
         libkf5newstuffcore5 (<< 5.54),
         libkf5xmlgui5 (<< 5.54),
-        qml-module-org-kde-newstuff (<< 5.42)
+        qml-module-org-kde-newstuff (<< 5.42),
